mtext_pbrk(3m17n)

NAME
mtext_pbrk - Search an M-text for any of a set of characters.

SYNOPSIS
int mtext_pbrk (MText * mt, MText * accept)

DESCRIPTION
Search an M-text for any of a set of characters.

The mtext_pbrk() function locates the first occurrence in M-text mt1 of any of the characters in M-text mt2.

RETURN VALUE

    This function returns the position in mt1 of the found character. If no such character is found, it returns -1.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.